=================
gearman_version()
=================


--------
SYNOPSIS 
--------

#include <libgearman/gearman.h>

.. c:function:: const char *gearman_version(gearman_verbose_t verbose)

Link with -lgearman

-----------
DESCRIPTION
-----------


Return the version of the library.


------------
RETURN VALUE
------------

A constant C style string. No deallocation is required.

----
HOME
----


To find out more information please check:
`http://gearman.info/ <http://gearman.info/>`_


--------
SEE ALSO
--------

:manpage:`gearmand(8)` :manpage:`libgearman(3)`
